Subject: bug#6228: 23.2; Font setting menu on Windows

From: "Drew Adams" <[email-masked]>
Date: Thu, 20 May 2010 10:30:26 -0700

> Don't you get the font selection dialog if you press S-mouse-1
> (i.e. hold Shift and click the left mouse button)?

The point is that that dialog has changed. It no longer lets you set the default
font for the frame. Now it sets the default font for the _buffer_, using
remapping. That affects all windows showing the buffer, in all frames.